GOES-16 Subpoint Correction

Check here first
Post Reply
User avatar
mug_admin
Site Admin
Posts: 86
Joined: Thu Dec 18, 2008 9:31 pm

GOES-16 Subpoint Correction

Post by mug_admin »

Hello,

The GOES-R Series ABI servers in McIDAS-X and McIDAS-V have been modified to accommodate a navigation change that is being implemented in GOES-16 data stream "as soon as" 03 May 2018. We recommend that you install them as soon as feasible so that the updated servers are in place before the data stream change occurs.

McIDAS-X and McIDAS-V users who use the GOES-16 ABI files in netCDF-4 format on their local workstation via local ADDE datasets or serve it to others on ADDE remote servers will need to install the updated ABI servers. Users who access GOES-16 only from remote ADDE datasets do not need to install the update.

McIDAS-X users with local netCDF-4 GOES-16 data should obtain and install the updated servers by completing the instructions here: GOES-16 Subpoint Correction for McIDAS-X 2017.2. McIDAS-X version 2018.1 will be released in early May and will include the change for both GOES-16 and -17.

McIDAS-V users who use ADDE to access local netCDF-4 GOES-16 or -17 data should obtain and install the updated servers by installing the 1.8beta1 nightly release.

The SDI GRB Appliance (ADDE option) has also been updated to include the correction. Those sites will be contacted separately about installing the updated servers.

Please contact us if you have any questions.

Thank you,
McIDAS User Services
Post Reply